body {
	padding: 0; margin: 0;
	background-color: #fff;
}
.right {
	float: right;
}
.left {
	float: left;
}
.clear {
	clear: both;
}
a img {
	border: none;
}
#margins {
	width: 770px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 50px;
}
#margins-banner {
	width: 776px;
	height: 131px;
	background: transparent url(../img/page-header.png) no-repeat;
}
body.home #margins-banner {
	width: 770px;
	height: 520px;
	background: transparent url(../img/home-header.png) no-repeat;
	position: relative;
}
#margins-banner-safety a, #margins-banner-buckle a {
	display: block;
	width: 80px;
	height: 40px;
	position: absolute;
}
#margins-banner-welcome a {
	display: block;
	height: 20px;
	width: 80px;
	display: block;
	position: absolute;
	top: 121px;
	left: 25px;
}
#margins-banner-safety a {
	left: 514px;
	top: 185px;
}
#margins-banner-buckle a {
	top: 386px;
	left: 93px;
}
#margins-nav {
	width: 770px;
	height: 31px;
	background: transparent url(../img/nav-sprite.png) no-repeat;
	position: relative;
}
#margins-nav #margins-nav-home a, #margins-nav #margins-nav-seatbeltsheriff a, #margins-nav #margins-nav-higlosilver a, #margins-nav #margins-nav-funstuff a, #margins-nav #margins-nav-competitions a, #margins-nav #margins-nav-about a {
	display: block;
	position: absolute;
	height: 28px;
	width: 127px;
	top: 1px;
}
#margins-nav #margins-nav-home a:hover, #margins-nav #margins-nav-seatbeltsheriff a:hover, #margins-nav #margins-nav-higlosilver a:hover, #margins-nav #margins-nav-funstuff a:hover, #margins-nav #margins-nav-competitions a:hover, #margins-nav #margins-nav-about a:hover, #margins-nav #margins-nav-home a.active, #margins-nav #margins-nav-seatbeltsheriff a.active, #margins-nav #margins-nav-higlosilver a.active, #margins-nav #margins-nav-funstuff a.active, #margins-nav #margins-nav-competitions a.active, #margins-nav #margins-nav-about a.active {
	background: transparent url(../img/nav-sprite.png) no-repeat;
}
#margins-nav #margins-nav-home a {
	left: 1px;
}
#margins-nav #margins-nav-home a:hover, #margins-nav #margins-nav-home a.active {
	background-position: -1px -32px;
}
#margins-nav #margins-nav-seatbeltsheriff a {
	left: 129px;
}
#margins-nav #margins-nav-seatbeltsheriff a:hover, #margins-nav #margins-nav-seatbeltsheriff a.active {
	background-position: -129px -32px;
}
#margins-nav #margins-nav-higlosilver a {
	left: 257px;
}
#margins-nav #margins-nav-higlosilver a:hover, #margins-nav #margins-nav-higlosilver a.active {
	background-position: -257px -32px;
}
#margins-nav #margins-nav-funstuff a {
	left: 386px;
}
#margins-nav #margins-nav-funstuff a:hover, #margins-nav #margins-nav-funstuff a.active {
	background-position: -386px -32px;
}
#margins-nav #margins-nav-competitions a {
	left: 514px;
}
#margins-nav #margins-nav-competitions a:hover, #margins-nav #margins-nav-competitions a.active {
	background-position: -514px -32px;
}
#margins-nav #margins-nav-about a {
	left: 642px;
}
#margins-nav #margins-nav-about a:hover, #margins-nav #margins-nav-about a.active {
	background-position: -642px -32px;
}
#margins-hold #margins-hold-funstuff a {
	background: transparent url(../img/home-funstuff.png) no-repeat;
	height: 212px;
	width: 380px;
	display: block;
	margin-right: 10px;
}
#margins-hold #margins-hold-competitions a {
	background: transparent url(../img/home-competitions.png) no-repeat;
	height: 212px;
	width: 380px;
	display: block;
}
#margins-pack {
	margin-top: 10px;
	background: transparent url(../img/home-teacherpack.png) no-repeat;
	position: relative;
	width: 770px;
	height: 222px;
}
#margins-pack-content {
	width: 352px;
	color: #fff;
	font: 0.8em/1.1em Helvetica, Arial, sans-serif;
	position: absolute;
	top: 60px;
	left: 174px;
}
#margins-pack a {
	width: 171px;
	height: 38px;
	display: block;
	position: absolute;
	left: 340px;
	top: 142px;
}
#margins-cta {
	width: 770px;
	height: 92px;
	background: transparent url(../img/home-cta.png) no-repeat;
	position: relative;
}
#margins-cta #margins-cta-downloads a {
	display: block;
	position: absolute;
	height: 55px;
	width: 677px;
	left: 0;
	top: 19px;
}
#margins-cta #margins-cta-contact a {
	display: block;
	position: absolute;
	height: 92px;
	width: 92px;
	right: 0;
	top: 0;
}
#margins-footer {
	font: 0.7em/1.5em Helvetica, Arial, sans-serif;
	color: #000000;
}
#margins-footer p a {
	color: #000000;
	text-decoration: none;
}
#rsa a{
	width: 213px;
	height: 63px;
	display: block;
	background: transparent url(../img/rsa.png) no-repeat;
}
#errorMsg {
	font: 1em/1.5em Arial, sans-serif;
	padding: 10px;
	border: 1px solid red;
	color: #FFFFFF;
	background-color: #f88282;
	margin-bottom: 20px;
}
#successMsg {
	font: 1em/1.5em Arial, sans-serif;
	padding: 10px;
	border: 1px solid green;
	color: #FFFFFF;
	background-color: #83dc83;
	margin-bottom: 20px;
}
body.sheriff #margins-sheriff {
	width: 789px;
	min-height: 1340px;
	background: transparent url(../img/page-sheriff.png) no-repeat;
	position: relative;
	margin: 5px 0;
}
body.sheriff #margins-sheriff-content {
	position: absolute;
	left: 400px;
	top: 700px;
	width: 389px;
	font: 0.9em/1.4em Helvetica, Arial, sans-serif;
}
body.higlo #margins-higlo {
	width: 770px;
	height: 1328px;
	background: transparent url(../img/page-higlo.png) no-repeat;
	position: relative;
}
body.higlo #margins-higlo-content {
	width: 335px;
	font: 0.9em/1.4em Helvetica, Arial, sans-serif;
	color: #fff;
	position: absolute;
	left: 32px;
	top: 1056px;
}
body.higlo #margins-higlo-content ol {
	padding: 0; margin: 0 0 0 20px;
}
body.sheriff #margins img#adjust {
	margin-top: 5px;
}
body.page #margins #margins-cta {
	width: 770px;
	height: 92px;
	position: relative;
	background-image: url(../img/page-cta.png);
	margin-top: 10px;
}
body.page #margins #margins-cta-contest a {
	display: block;
	width: 690px;
	height: 84px;
	position: absolute;
	top: 4px;
	left: 0;
}
body.higlo #margins-nav, body.competitions #margins-nav {
	margin-bottom: 10px;
}
#margins #margins-downloads {
	width: 746px;
	border: 2px solid #000000;
	padding: 10px;
	margin-top: 10px;
}
#margins-downloads-row {
	margin: 0 auto;
	width: 725px;
	margin-top: 20px;
}
.margins-downloads-cell {
	width: 235px;
	margin-right: 10px;
	text-align: center;
	font: 0.9em/1.5em Helvetica, Arial, sans-serif;
	color: #000000;
}
.margins-downloads-cell a {
	color: #ed551e;
}
#margins-downloads-row .margins-downloads-cell.last {
	margin-right: 0;
}
body.funstuff #margins-hold {
	margin-top: 10px;
}
#margins-hold-quiz a {
	background: transparent url(../img/funstuff-quiz.png) no-repeat;
	height: 280px;
	width: 380px;
	display: block;
}
#margins-hold-puzzle a {
	background: transparent url(../img/funstuff-puzzle.png) no-repeat;
	height: 280px;
	width: 380px;
	display: block;
}
body.about #margins-content {
	background: transparent url(../img/page-about.png) top left no-repeat;
	min-height: 562px;
	margin-top: 10px;
}
body.about #margins-content-content {
	width: 358px;
	float: right;
	margin-right: 20px;
	margin-top: 260px;
	font: 0.9em/1.5em Helvetica, Arial, sans-serif;
	color: #000000;
}
body.about #margins-content-content h1 {
	font-size: 1em;
	font-weight: bold;
	margin: 0; padding: 0;
	color: #ed551e;
}
body.about #margins-content-content span {
	color: #ed551e;
	font-weight: bold;
}
body.about #margins-hold {
	margin-top: 40px;
}
body.about #margins-hold-sheriff {
	background: transparent url(../img/about-sheriff.png) no-repeat;
	height: 466px;
	width: 380px;
	display: block;
	position: relative;
}
body.about #margins-hold-higlo {
	background: transparent url(../img/about-higlo.png) no-repeat;
	height: 466px;
	width: 380px;
	display: block;
	position: relative;
}
body.about #margins-hold-higlo-content, body.about #margins-hold-sheriff-content {
	position: absolute;
	top: 75px;
	left: 20px;
	width: 340px;
	font: 0.9em/1.5em Helvetica, Arial, sans-serif;
	color: #fff;
}
body.contact #margins-form-hold {
	padding: 10px;
	width: 746px;
	border: 2px solid #000000;
	background: #8dafdf url(../img/bg-form.png) center bottom repeat-x;
}
body.contact #margins-form-holdorder {
	padding: 10px;
	width: 746px;
	/* border: 2px solid #000000;
	background: #8dafdf url(../img/bg-form.png) center bottom repeat-x; */
}
body.contact #margins-descriptionOrder {
	background: transparent url(../img/page-git2.png) left top no-repeat;
	min-height: 230px;
	margin-top: 10px;
	margin-bottom: 10px;
}
body.contact #margins-description {
	background: transparent url(../img/page-git.png) left top no-repeat;
	min-height: 230px;
	margin-top: 10px;
	margin-bottom: 10px;
}
body.contact #margins-description-content {
	float: right;
	width: 359px;
	margin-right: 20px;
	margin-top: 100px;
	font: 0.9em/1.5em Helvetica, Arial, sans-serif;
	color: #000000;
}
#margins-competitions-first {
	width: 502px;
	height: 575px;
	background: transparent url(../img/competitions-first.png) no-repeat;
	position: relative;
}
#margins-competitions-first span.english a {
	display: block;
	width: 47px;
	height: 17px;
	position: absolute;
	top: 548px;
	left: 50px;
}
#margins-competitions-first span.irish a {
	display: block;
	width: 27px;
	height: 17px;
	position: absolute;
	top: 548px;
	left: 110px;
}
#margins-competitions-second {
	width: 502px;
	height: 575px;
	background: transparent url(../img/competitions-second.png) no-repeat;
	margin-top: 10px;
	position: relative;
}
#margins-competitions-second span.english a {
	display: block;
	width: 47px;
	height: 17px;
	position: absolute;
	top: 548px;
	left: 174px;
}
#margins-competitions-second span.irish a {
	display: block;
	width: 27px;
	height: 17px;
	position: absolute;
	top: 548px;
	left: 234px;
}
#margins-competitions {
	width: 502px;
	margin-right: 11px;
}
#margins-competitions-gallery {
	width: 257px;
	height: 900px;
	background: transparent url(../img/bg-gallery.png) no-repeat;
	font: 0.9em/1.5em Helvetica, Arial, sans-serif;
	text-align: center;
}
#margins-competitions-gallery a {
	color: #ed551e;
}
#margins-competitions-gallery-years {
	background: transparent url(../img/competitions-sprite.png) no-repeat;
	height: 23px;
	margin: 0 auto;
	width: 236px;
	margin-top: 60px;
	position: relative;
	visibility: hidden;
}
#margins-competitions-gallery-years div a {
	position: absolute;
	height: 23px;
	width: 78px;
	display: block;
}
#margins-competitions-gallery-years #margins-competitions-gallery-years-2010 a {
	left: 159px;
}
#margins-competitions-gallery-years #margins-competitions-gallery-years-2009 a {
	left: 79px;
}
#margins-competitions-gallery-years #margins-competitions-gallery-years-2008 a {
	left: 0;
}
#margins-competitions-gallery-years #margins-competitions-gallery-years-2010 a:hover, #margins-competitions-gallery-years #margins-competitions-gallery-years-2010 a.active {
	background: transparent url(../img/competitions-sprite.png) -159px -23px no-repeat;
}
#margins-competitions-gallery-years #margins-competitions-gallery-years-2009 a:hover, #margins-competitions-gallery-years #margins-competitions-gallery-years-2009 a.active {
	background: transparent url(../img/competitions-sprite.png) -79px -23px no-repeat;
}
#margins-competitions-gallery-years #margins-competitions-gallery-years-2008 a:hover, #margins-competitions-gallery-years #margins-competitions-gallery-years-2008 a.active {
	background: transparent url(../img/competitions-sprite.png) 0 -23px no-repeat;
}
#margins-competitions-gallery ul#gallery {
	padding: 0; margin: 0 -9px 0 0;
}
#margins-competitions-gallery ul#gallery li {
	display: inline;
	margin-right: 10px;
}
body.page.competitions #margins #margins-cta {
	width: 770px;
	height: 92px;
	background: transparent url(../img/competitions-cta.png) no-repeat;
	position: relative;
}
body.page.contact #margins-form-hold {
	font: 0.9em/1.5em Helvetica, Arial, sans-serif;
	color: #000;
}
body.page.contact #margins-form-hold .formrow {
	margin-top: 5px;
	position: relative;
}
body.page.contact #margins-form-hold .formrow label {
	width: 167px;
	float: left;
	height: 31px;
	padding-top: 4px;
}
body.page.contact #margins-form-hold img {
	margin-bottom: 10px;
}
body.page.contact #margins-form-hold .formrow label span {
	color: red;
}
body.page.contact #margins-form-hold .formrow input {
	width: 562px;
	float: left;
	padding-left: 4px;
	padding-right: -4px;
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
	border: none;
	height: 31px; width: 562px;
	background: #8dafdf url(../img/bg-input.png) no-repeat ;
}
body.page.contact #margins-form-hold .formrow input.short {
	width: 98px;
	background: #8dafdf url(../img/bg-input-short.png) no-repeat;
}
body.page.contact #margins-form-hold .formrow input.long {
	height: 62px;
	background: #8dafdf url(../img/bg-input-long.png) no-repeat;
}
body.page.contact #margins-form-hold .formrow .right {
	margin-right: 17px;
}
body.page.contact #margins-form-hold .formrow .right label {
	width: 200px;
}
body.page.contact #margins-form-hold.para .formrow label {
	width: auto;
	height: auto;
	margin-bottom: 5px;
}
body.page.contact #margins-form-hold.para .formrow input {
	width: 729px;
}
body.page.contact #margins-form-hold.para .formrow input.long {
	background-image: url(../img/bg-input-para.png);
}
body.page.contact #margins-form-hold.para input[type="submit"] {
	width: 179px;
	height: 44px;
	cursor: pointer;
	margin-right: 17px;
	background: transparent url(../img/bg-input-submit.png) no-repeat;
	border: none;
	margin-top: 20px;
}
body.page.contact #margins-form-holdorder.para input[type="submit"] {
	width: 179px;
	height: 44px;
	cursor: pointer;
	margin-right: 17px;
	background: transparent url(../img/bg-input-order.png) no-repeat;
	border: none;
	margin-top: 20px;
}

body.page.contact #margins-form-hold .select {
	width: 186px;
	height: 33px;
	line-height: 33px;
	padding-left: 10px;
	
	border: 0px;
	background: url(../img/select.png) no-repeat;
	overflow: hidden;
	
	position: absolute;
	left: 167px;
}

body.page.contact #margins-form-hold span.checkbox, body.page.contact #margins-form-hold span.radio {
  width: 22px;
  height: 22px;
  padding: 0 5px 0 0;
  background: url(../img/checkbox.png) no-repeat;
  display: block;
  clear: left;
  float: left;
}
body.page.contact #margins-form-hold span.radio {
  background: url(../img/radio.png) no-repeat;
}

body.page.contact #margins-form-hold.para .formrow label.radio {
	width: 75px;
}
body.page.contact #margins-form-hold.para .formrow label.first {
	margin-right: 30px;
}
body.page.contact #margins-form-hold.para .formrow label.radio input {
	width: auto;
}

input.submit {
	text-indent: -999px;
	overflow: hidden;
}

#margins-puzzle {
	width: 770px;
	height: 780px;
	background: transparent url(../img/page-puzzle.png) no-repeat;
	margin-top: 10px;
	position: relative;
}
#margins-puzzle #flash {
	position: absolute;
	top: 110px;
	left: 90px;
}
#margins-puzzle #reset a {
	position: absolute;
	top: 721px;
	left: 559px;
	width: 128px;
	height: 38px;
	display: block;
}
#margins-puzzle #back a {
	position: absolute;
	top: 28px;
	left: 485px;
	width: 198px;
	height: 38px;
	display: block;
}
#margin-competitions-second, #margin-competitions-first {
	position: relative;
}
#margin-competitions-second-download, #margin-competitions-first-download {
	width: 323px;
	position: absolute;
	font: 0.55em/1.4em Helvetica, Arial, sans-serif;
}
#margin-competitions-first-download {
	left: 11px;
	top: 423px;
}
#margin-competitions-second-download {
	top: 423px;
	left: 140px;
}
#margins-competitons-early-bird {
	width: 257px;
	height: 245px;
	background: transparent url(../img/early-starters.jpg) no-repeat;
	margin-bottom: 14px;
}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */